{
  "verseBefore": "bơh adrooyq kaneq gô ji dro tơơk dalơh, dro rôp top, ji dro xơk tauq, bơh gô jah vook xok varơuq xuum angơuq vii đom tuôôy vlôô gô heq dơơp đom varơuq be tuuôq.",
  "verseAfter": "đơu adrooyq neq gô 'miah laa dro katơơk dalơơh, dro rôp toop, ji dro xơk tauq, bơh gô nhơnq jah vanong biit angơuq vii đom tuôôy vlôô khưưr gô heq đong dơơp đom varơuq lưp tuuôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-07-20T07:33:53.487Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
